
body {margin:0;padding:0;font-family: "courier-prime",monospace;font-style: normal;font-weight: 400;}

H1 {margin: 0 0 20px 0px;}

.nav-products{display: block; width: 96px; height: 100px; background: url(images/products.png) no-repeat 0 0;}
.nav-products:hover{background-position: 0 -100px;background-color:transparent;}
.nav-products span{position: absolute;  top: -999em;}

.nav-gallery{display: block; width: 86px; height: 100px; background: url(images/gallery.png) no-repeat 0 0;}
.nav-gallery:hover{background-position: 0 -100px;background-color:transparent;}
.nav-gallery span{position: absolute;  top: -999em;}

.nav-installation{display: block; width: 132px; height: 100px; background: url(images/installation.png) no-repeat 0 0;}
.nav-installation:hover{background-position: 0 -100px;background-color:transparent;}
.nav-installation span{position: absolute;  top: -999em;}

.nav-where{display: block; width: 126px; height: 100px; background: url(images/where-to-buy.png) no-repeat 0 0;}
.nav-where:hover{background-position: 0 -100px;background-color:transparent;}
.nav-where span{position: absolute;  top: -999em;}

.nav-brochure{display: block; width: 97px; height: 100px; background: url(images/brochure.png) no-repeat 0 0;}
.nav-brochure:hover{background-position: 0 -100px;background-color:transparent;}
.nav-brochure span{position: absolute;  top: -999em;}

		
		.Mnav-products{display: block; width: 300px; height: 100px; background: url(imgs/products.png) no-repeat 0 0;}
		.Mnav-products:hover{background-position: 0 -100px;background-color:transparent;}
		.Mnav-products span{position: absolute;  top: -999em;}
		
		.Mnav-gallery{display: block; width: 300px; height: 100px; background: url(imgs/gallery.png) no-repeat 0 0;}
		.Mnav-gallery:hover{background-position: 0 -100px;background-color:transparent;}
		.Mnav-gallery span{position: absolute;  top: -999em;}
		
		.Mnav-installation{display: block; width: 300px; height: 100px; background: url(imgs/installation.png) no-repeat 0 0;}
		.Mnav-installation:hover{background-position: 0 -100px;background-color:transparent;}
		.Mnav-installation span{position: absolute;  top: -999em;}
		
		.Mnav-where{display: block; width: 300px; height: 100px; background: url(imgs/where-to-buy.png) no-repeat 0 0;}
		.Mnav-where:hover{background-position: 0 -100px;background-color:transparent;}
		.Mnav-where span{position: absolute;  top: -999em;}
		
		.Mnav-brochure{display: block; width: 300px; height: 100px; background: url(imgs/brochure.png) no-repeat 0 0;}
		.Mnav-brochure:hover{background-position: 0 -100px;background-color:transparent;}
		.Mnav-brochure span{position: absolute;  top: -999em;}

		A:link, A:visited, A:active {font-weight:normal;}
		#bottom1, #bottom2, #bottom3 {padding-top:12px;text-align:left;line-height:16px;}

.newFooter a{font-weight:normal;font-size:14px;color:#c9ad80;text-align:left;padding:4px 12px;font-family: "courier-prime",monospace;font-style: normal;font-weight: 400;}
.newFooter:hover{color:#9d8c71;text-decoration:none;}
.footerLink {padding-bottom:8px;}

#footerWrapper{position:absolute;bottom:0;width:100%;}
#footer{width:100%;max-width:970px;margin: 0 auto;color:#c9ad80;text-align:right;padding: 0 16px 12px 0;}
.footerSmall{font:normal 11px/16px Courier New, courier, serif; color:#c9ad80;}

.logoMain {padding-top:80px;display:block;width:400px;}
.logoMobile {padding-top:8px;display:none;}

.navbar-toggle {margin-top:50px;padding-bottom:0px;outline: none;}
.navbar-header .icon-bar {background-color:#806d4c !important;}
.navbar {margin-bottom:0;}
.navbar-nav {padding-top:90px;}
.navbar-right {display:block;}
.navbar-mobile {display:none;}
.navbar-toggle .icon-bar {width:30px; height:4px;}

.titleText {text-align:left;font-size:16px;}
.indentEdges {margin-left:20px;margin-right:20px;}
#stonebar {display:none;}
#darkTop {position:absolute; width:100%; height:130px; background:url(http://www.stonecraft.com/images/bg-top.jpg) top center;display:none;}
#lightTop {position:absolute; width:100%; height:130px; background:url(http://www.stonecraft.com/images/bg-top-white.jpg) top center;display:none;}
.modalClose {cursor:pointer;color:#c9ad80;font-size:18px;z-index:9999999;position:absolute;right:0;margin-top:15px;}
.modalClose:hover {color:#a4947a;}
.modalTitle {position:relative;top:-27px;padding:4px;background:#fff;z-index:9;font-size:24px;line-height:30px;}

.gTitle {font-size:24px;text-transform:uppercase;}

.mobileTitle {text-align:left;font-size:18px;}
.mobileThumbs {width:50%;float:left;color:#c9ad80;text-align:center;font-size:18px;cursor:pointer;text-transform:uppercase;}
.thumbNails img {padding-bottom:0;margin-bottom:7px;}
.instructionsText {font:normal 14px/16px Courier New, courier, serif; color:#9d8c71;}
.special {float:left;width:50%;}

.whereForm {float:right; width:280px;margin:0 auto;}
#results {margin:0 auto; max-width:600px;}
.warrantyRight {width:160px;}
.warrantyLeft {width:120px;}
.warrantyTable {color:#000;float:left;width:50%;}
.warrantyForm {width:230px;}

.brochureTop {position:relative; background:url(images/brochure.jpg) center top no-repeat;}
.brochureTitle {position:absolute;top:90px;left:440px;width:420px;}
.brochureContent {position:absolute;top:125px;left:475px;width:420px;}
.darkTop {position:relative; background:url(images/main-page-tile.jpg) center top no-repeat;}
.pageHeight {height:530px;}
	.brochureTop {position:relative; background:url(images/brochure.jpg) center top no-repeat;}
	.installationTop {background:url(images/installation-bg.jpg) center top no-repeat;height:530px;}
	.specificationsTop {background:url(images/specifications.jpg) center top no-repeat;}
	.aboutTop {background:url(images/about.jpg) center top no-repeat;height:530px;}
	.warrantyTop {background:url(imgs/warranty-top.jpg) center top no-repeat;}
		.warrantyBottom {background:url(imgs/warranty-bottom.jpg) center top no-repeat;height:76px; background-size: 100% auto; background-position: top;}
.darkTitle {position:absolute;top:90px;left:440px;width:420px;}
.darkContent {position:absolute;top:125px;left:475px;width:420px;}
.inputStyle {width:300px;}
.formTable {color:#000; width:350px; margin:0 auto;}
#pageContent.warrantyPage {padding:60px 80px 0 80px;}

A.arrowLink2:link, A.arrowLink2:visited, A.arrowLink2:active {width: auto;}
.innerContent {padding:80px 50px 0 80px;}
.standardContent {display:block;}
.mobileContent {display:none;}
.productThumbs {padding:0 85px 7px 0px;line-height:12px;}
.col5 {width:20%;text-align:left;float:left;}
.container {max-width: 970px;}
.col-xs-6 {text-align:center;padding:0 25px 8px 25px;line-height:18px;font-size:18px;}
.col-xs-4  {text-align:center;padding:0 40px 8px 40px;line-height:18px;font-size:18px;height:65vw;}
.productsHeight {height:50vw;}
.tab, .pho {display:none;}
.anch {height: 10px; margin-top: -10px; visibility: hidden;}
H1.gallery-header {background:url(imgs/gallery-header.png) no-repeat;margin-left:36px;}
div.caption {padding:18px 12px;}
A.subNav:link, A.subNav:visited, A.subNav:active {font-size:15px;font-family: "courier-prime",monospace;font-style: normal; font-weight: 400; }
#thumbnailsToggle {font-family: "courier-prime",monospace;font-style: normal; font-weight: 400; font-size:15px;position:absolute;top:25px; left:840px; z-index:99999;}
#exteriors {top:25px;left:200px;}
#interiors {top:25px;left:325px;}
#outdoor {top:25px;left:450px;}
#commercial {top:25px;left:620px;}
#whe {display:block}
#wheM {display:none} 
.modal-body {padding:10px;}
.right {margin-right:8px;}

@media only screen and (max-width: 991px) {
	.standardContent {display:none;}
	.mobileContent {display:block;}
 	p {font-size:18px;line-height:24px;padding: 0 40px 12px 40px;}
 	TD {font-size:18px;}
 	A.arrowLink:link, A.arrowLink:visited, A.arrowLink:active, A.arrowLink2:link, A.arrowLink2:visited, A.arrowLink2:active {font-size:17px;line-height:24px;background-position:0px 2px;}
	.newFooter {font-size:18px;}
	.logoMain {padding-top:20px;display:block;padding-left:30px;}
	.logoMobile {display:none;}
	.navbar-right {display:none;}
	.navbar-mobile {display:block;}
	.navbar-nav {padding-top:0px;}
	.navCollapse {height:60px;}
	#bottom3 {padding-top:0;}
	#footer {font-size:20px;}
	.productThumbs {padding:0 20px 7px 20px;line-height:12px;}
	.col5 {width:40%;text-align:center;float:left;}
	.whereForm {float:left; width:80%;margin-left:10%;}
.warrantyTop {position:relative; background:url(imgs/page-tile.jpg); background-size: 100% auto; background-position: top;}
.aboutTop {background:url(imgs/background-top-long.jpg); background-size: 100% auto; background-position: top;}
	.darkTop {position:relative; background:url(imgs/main-page-tile.jpg); background-size: 100% auto; background-position: top;height:auto;}
	.darkTitle {position:relative;top:20px;left:80px;width:80%;}
	.darkContent {position:relative;top:35px;left:80px;width:80%;}
	.warrantyRight {width:200px;}
	.warrantyLeft {width:200px;}
	.warrantyTable {color:#000;float:left;width:100%;}
	.warrantyTop {height:1100px;}
	.contactTop {height:900px;}
	H1.warranty-header {background:url(imgs/warranty-header-m.png) no-repeat;width: 227px; height:48px;}
	#pageContent.warrantyPage {padding:20px 80px 0 80px;}
	A.subNavM:link, A.subNavM:visited, A.subNavM:active{font-family: "courier-prime",monospace;font-style: normal; font-weight: 400; font-size:20px; color:#c9ad80; text-decoration: none;position:relative;z-index:9;letter-spacing:0.1em;}
	A.subNavM:hover{text-decoration: none; color:#e08932;}
	.pho {display:block;}
	.faqLink {margin-bottom:15px;}
	.carousel-caption {font-size:18px;bottom:6px;width:100%;padding:5px;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.col-xs-6 {text-align:center;padding:0 25px 8px 25px;line-height:18px;font-size:18px;}
	.productsHeight {height:52vw;}
	.tab {display:block}
	.pho {display:none;}
	#whe {display:none}
	#wheM {display:block} 
	.mainPageTop {margin-top:-20px;}
}



/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.navbar-nav {padding-top: 20px;}
	.logoMain {padding-top: 20px; display: block; width: 400px;}
}

/* Smartphones Landscape */
@media (min-width : 321px) and (max-device-width: 480px) {
 	p {font-size:20px;line-height:23px;padding: 0 40px 12px 40px;}
 	A.arrowLink:link, A.arrowLink:visited, A.arrowLink:active {font-size:20px;line-height:24px;}
	.navbar {margin-bottom:0;}
	.newFooter {font-size:21px;line-height:26px;}
	.col-xs-6 {text-align:center;padding:0 25px 8px 25px;line-height:18px;font-size:18px;}
	.productsHeight {height:55vw;}
	.acc {height:64vw;}
	.specificationsTop {height:530px;}
	.installationTop {height:auto;}
	.brochureTop {height:530px;}
	.aboutTop {height:600px;}
	.warrantyTop {height:1150px;}
	.contactTop {height:860px;}
	.tab {display:block}
	.pho {display:none;}
	A.subNavM:link, A.subNavM:visited, A.subNavM:active{font-size:19px;letter-spacing:1px;}
	H1.gallery-header {margin-left:29px;}
	.special {width:50%;float:left;}
	.carousel-caption {font-size:18px;bottom:6px;width:100%;}
	.moveUp {margin-top:-60px;}
}
	p arrowLink {padding-bottom:0px;margin-bottom:0px;}
/* Smartphones Portrait */
@media screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
 	p {font-size:18px;line-height:21px;padding: 0 10px 12px 10px;}
 	A.arrowLink:link, A.arrowLink:visited, A.arrowLink:active {font-size:20px;line-height:24px;}
 	.logoMain {display:none;}
	.logoMobile {display:block;padding:0;padding-top:16px;}
	.navbar {margin-bottom:0;}
	.navbar-collapse {margin-bottom:20px;}
	.navbar-toggle {margin-top:30px;padding-bottom:0px;padding-right:5px;outline: none;}
	.col5 {width:100%;text-align:left;float:left;}
	#bottom1 {left:-130px;position:relative;}
	#bottom2 {left:-130px;position:relative;padding-top:0;}
	#bottom3 {left:-130px;position:relative;padding-top:0;}
	.newFooter {font-size:21px;line-height:26px;}
	.innerContent {padding:50px 20px 0 30px;}
	.brochureTitle {position:absolute;top:50px;left:40px;width:80%;}
	.brochureContent {position:absolute;top:95px;left:20px;width:90%;}
	.darkTitle {position:absolute;top:50px;left:40px;width:80%;}
	.darkContent {position:absolute;top:95px;left:20px;width:90%;}
	.inputStyle {width:180px;}
	.formTable {color:#000; width:200px; margin:0 auto;}
	.col-xs-6 {text-align:center;padding:0 25px 8px 25px;line-height:18px;font-size:18px;}
	.productsHeight {height:55vw;}
	.acc {height:64vw;}
	.specificationsTop {height:530px;}
	.aboutTop {height:800px;}
	.warrantyForm {width:100px;}
	.warrantyTable {color:#000;float:left;width:100%; margin:0 auto;}
	.warrantyTop {height:1200px;background:url(imgs/page-tile.jpg); background-size: 100% auto; background-position: top;}
	.contactTop {height:900px;}
	#pageContent.warrantyPage  {padding:20px 40px 0 40px;}
	.mobileThumbs {width: 50%;}
	.tab {display:none;}
	.pho {display:block;}
	 H1.gallery-header {margin-left:16px;}
	.carousel-caption {font-size:18px;bottom:-5px;width:100%;}
	.special {width:100%;float:none;}
	.moveUp {margin-top:-20px;}
}

@media only screen and (max-width: 540px) {
	.darkTitle {position:relative;top:10px;left:30px;width:80%;}
	.darkContent {position:relative;top:25px;left:10px;width:90%;}
	#pageContent.warrantyPage  {padding:20px 30px 20px 30px;}
	.warrantyForm {width:100px;}
		.warrantyTop {height:1200px;}
		.contactTop {height:900px;}
 	.logoMain {display:none;}
	.logoMobile {display:block;padding:0;padding-top:16px;}
	.col5 {width:100%;text-align:left;float:left;}
	#bottom1 {left:-130px;position:relative;}
	#bottom2 {left:-130px;position:relative;padding-top:0;}
	#bottom3 {left:-130px;position:relative;padding-top:0;}
	.mobileThumbs {width: 50%;}
	.carousel-caption {font-size:18px;bottom:-5px;width:100%;}
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
